/* Class = "NSTextFieldCell"; title = "Knowing that Photos is the only application permitted to remove photos from its libraries, Gemini has placed your duplicates into the corresponding albums:"; ObjectID = "5n2-eX-YqD"; */
"5n2-eX-YqD.title" = "写真はそのライブラリから写真を削除することが許可されている唯一のアプリケーションであることを踏まえて、Gemini は重複項目を関連するアルバムに配置しました：";

/* Class = "NSTextFieldCell"; title = "One last step to do in Photos"; ObjectID = "EHd-QN-2Q1"; */
"EHd-QN-2Q1.title" = "写真での最後のステップ";

/* Class = "NSButtonCell"; title = "Do not show this again"; ObjectID = "I6j-AR-c88"; */
"I6j-AR-c88.title" = "今後このメッセージを表示しない";

/* Class = "NSTextFieldCell"; title = "To remove all photos in the album, open the album, use 'command + A' and then 'command + delete' hotkeys. Now, all selected images are moved to Recently Deleted album. You can clean them now, or they will be removed forever after 30 days."; ObjectID = "jLt-zV-q9G"; */
"jLt-zV-q9G.title" = "アルバムのすべての写真を削除するには、アルバムを開いて“commandキー + A”を使用後、“commandキー + deleteキー”のホットキーを使用してください。これで、選択中のすべてのイメージは“最近削除された項目”のアルバムに移動されます。すぐに削除することもできますし、そうでなければ30日後自動的に完全に削除されます。";

/* Class = "NSButtonCell"; title = "Got It"; ObjectID = "sVJ-ca-Yx4"; */
"sVJ-ca-Yx4.title" = "完了";
